firstname: Catherine
lastname: Baumann
gender: elle
email: baumann.menetrey@gmail.com
phone: '0792133154'
street: 'Rue du Crosex 4'
city: Ollon
birthdate: '1972-10-13'
message: "Bonjour,\r\nJ'aimerai si possible travailler dans un bar avec Andy Baumann. Si possible dès le samedi 20 juillet 12h"
